body {
	background:			#f8f8f8 url('header.png') repeat-x;
	font-family:		Verdana, sans-serif;
	font-size:			8pt;
	margin:				0px;
	padding-bottom:		100px;
}

a {
	font-weight:	normal;
	color:			#036;
	text-decoration:	none;
}
a:hover {
	color:			#f60;
}

h1.header {
	font-family:	'Arial Narrow';
	font-weight:	normal;
	text-transform:	lowercase;
	font-size:		32px;
	color:			white;
	background:		transparent url('moon.png') no-repeat;
	height:			60px;
	line-height:	53px;
	padding-left:	2em;
}
h1.header a {
	color:			white;
}

.langs {
	position:	absolute;
	top:		62px;
	left:		1ex;
    color:      #666;
}
.langs strong {
    color:			#000;
}

.topmenu {
	position:	absolute;
	top:		62px;
	right:		1ex;
    color:      #999;
}

.topmenu a {
	font-weight:	bold;
}

.user {
	font-weight:	bold;
}

h2 {
	font-weight:	normal;
	font-family:	'Arial Narrow';
	font-size:		16pt;
	color:			#999;
	margin-bottom:	1em;
}

.worktable {
	text-align:		center;
	text-align:		-moz-center;
}
.worklist {
    width:          620px;
	clear:			both;
}
.worklist .pages {
	clear:			both;
}
.worklist .pages strong {
	color:			#f60;
}
.userlink {
	position:	absolute;
	top:		1ex;
	right:		1ex;
	color:		white;
	text-decoration:	none;
}

.contents {
	margin-left:	10%;
	margin-right:	5%;
	margin-bottom:	5em;	
}

.worklist .work {
	background-color:	white;
	float:	left;
	height:	250px;
	width:	180px;
	overflow:	hidden;
	text-overflow: ellipsis;
	text-align:	center;
	border:		1px solid #ccc;
	margin:		10px;
}
.worklist .work img {
	border:		1px solid #666;
	margin:		10px;
}
.worklist .work .title {
	padding-left:	5pt;
	padding-right:	5pt;
}
.worklist .work .author {
	white-space:	nowrap;
	padding:	4px;
	background:	#eee;
	overflow:	hidden;
	text-overflow: ellipsis;
	text-align:	left;
	color:		#999;
}

.prefooter {
	clear:			both;
}
.footer {
	clear:			both;
	margin-top:		10em;
	border-top:		1px solid #999;	
	padding:		1em;
}


.authorinfo .portret {
    float:          left;
    background:     #fff;
    padding:        10px;
    border:		    1px solid #ddd;
}
.aboutauthor .contacts {
    float:          left;
    padding:        10px;
}
.aboutauthor .description{
    float:          left;
    padding:        10px;
    border-left:    4px solid #cde;
    width:          50%;
}
.contacts div, .locallinks div {
    margin-bottom:  1em;
}
.aboutauthor {
    padding-top:    2em;
	clear:			both;
    margin-bottom:  15em;
}
.locallinks {
    float:          left;
    padding:        10px;
    width:          50%;
}

.locallinks a {
    font-weight:    bold;
}

.serieslist {
    list-style-type:    none;
    margin-top:         1em;
}

.workpage .work {
    float:          left;
    background:     #fff;
    padding:        6px;
    padding-bottom: 2px;
    border:		    1px solid #ddd;
    color:          #999;
}

.workpage .work img {
    display:        block;
    border:		    1px solid #666;
    margin-bottom:  6px;
}

.workpage .series {
    margin-bottom:  6px;
}
.workpage .series a {
	font-weight:	bold;
}

.workpage .info {
    float:          left;
    padding:        6px;
    padding-top:    0px;
}
.workpage .info .contacts {
    background:     #fff;
    border:		    1px solid #ddd;
    padding:        6px;
}
.workpage .info h3 {
	font-size:			8pt;
}
.workpage .info h3 a {
	font-size:			8pt;
	font-weight:	bold;
}
.workpage .info .description {
    padding:        6px;
    margin-bottom:  10px;
}

.authorslist .authorblock {
	clear:			both;
    padding:        10px;
}
.authorslist .authorblock h3 a {
    font-size:      8pt;
	font-weight:	bold;
}

.authorslist .authorblock .portret img {
	border:		1px solid #999;
}
.authorslist .authorblock .portret {
    width:          100px;
    height:         100px;
    float:          left;
    background:     #fff;
    padding:        10px;
    text-align:     center;
    border:		    1px solid #ddd;
    margin-right:   10px;
}